Page MenuHomePhabricator

efl.ui.textbox: Keyboard Enter will add paragraph separator
ClosedPublic

Authored by ali.alzyod on Jan 27 2020, 8:24 AM.

Details

Summary

efl.ui.textbox: Keyboard Enter will add paragraph separator and \n

because of D9064 Textbox multiline can work with paragraph separator

Diff Detail

Repository
rEFL core/efl
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.
ali.alzyod created this revision.Jan 27 2020, 8:24 AM

It seems that this patch has no reviewers specified. If you are unsure who can review your patch, please check this wiki page and see if anyone can be added: https://phab.enlightenment.org/w/maintainers_reviewers/

ali.alzyod requested review of this revision.Jan 27 2020, 8:24 AM
ali.alzyod planned changes to this revision.Jan 29 2020, 10:58 PM
ali.alzyod requested review of this revision.Apr 19 2020, 12:00 PM
ali.alzyod updated this revision to Diff 30944.Aug 4 2020, 1:06 AM
ali.alzyod edited the summary of this revision. (Show Details)

rebase

woohyun accepted this revision.Aug 4 2020, 2:34 AM

This should give right behavior now. Thanks :)

This revision is now accepted and ready to land.Aug 4 2020, 2:34 AM
This revision was automatically updated to reflect the committed changes.